@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(http://fonts.googleapis.com/css?family=Dosis:400,600,800);
@charset "utf-8";
/* CSS Document */


/* main tags */

body
{
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	margin:0;
	padding:0;
	background-color: #666;
}

h1
{
	font:22px 'Droid Sans', Arial, Helvetica, sans-serif;
	font-weight:lighter;
	color:#414042;
	text-transform:uppercase;
	padding-top:40px;
	padding-bottom:10px;
}

h2
{
	font:12px 'Dosis', Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#F26522;
	text-transform:capitalize;
	padding-top:30px;
}

h3
{
	font-family:16px Georgia, "Times New Roman", Times, serif;
	font-weight: lighter;
	line-height: 22px;
	color:#999;
}

h4
{
	font:14px 'Dosis', Arial, Helvetica, sans-serif;
	font-weight:600;
	color:#603;
	text-transform:capitalise;
	padding: 0;
}


ul
{
	list-style-type: none;
	text-align: left;
}

ul.bullet1
{
	list-style-image:url(Images/bullet1.png);	
	font:13px 'Droid Sans', Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#414042;
	line-height: 32px;
	padding-left: 15px;
}

ul.bullet2
{
	list-style-image:url(Images/quote-light.png);	
	font:13px 'Droid Sans', Arial, Helvetica, sans-serif;
	color: #666;
	line-height: 16px;
	padding-left: 2px;
}

p
{
	font:13px 'Droid Sans', Arial, Helvetica, sans-serif;
	color:#414042;
	line-height: 18px;	
	padding-bottom: 10px;
}

a
{
	font:13px 'Droid Sans', Arial, Helvetica, sans-serif;
	font-weight: bolder;
	line-height: 40px;
	text-transform: capitalize;
	text-decoration: none;
	color: #FFF;
}

a.beige
{
	font-size: 13px;
	font-weight: lighter;
	color:#414042;
	line-height: 18px;
	text-transform: none;
}

a.blue
{
	font-size: 12px;
	color: #00AEEF;
	line-height: 18px;
	text-transform: none;
}

a:hover
{
	color:#E4C994;
}


/* main */

#container
{
	width: 940px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	background-color:#E4C994;
}

#content
{
	width: 940px;
	height: auto;
	float: left;
}

#clear_div 
{ 
	clear: both; 
} 


/* header */

#header
{
	width: 940px;
	height: 251px;
	float: left;
	padding: 0px;
	margin: 0px;
}


/* navigation */

#nav-wrapper
{
	width: 940px;
	float: left;
	background-color: #414042;
	padding: 0 0 0 63px;
}

#nav
{
	font:13px 'Droid Sans', Arial, Helvetica, sans-serif;
	list-style-type: none;
	display: inline;
	text-align: left;
	padding: 0;
	margin: 0;
}

.nav-item 
{   
	width: 80px;
	float: left;     
	text-align: center;     
	text-decoration: none;     
}

.nav-item2 
{   
	width: 80px;
	float: left;     
	text-align: center;     
	text-decoration: none;     
	padding-left: 30px;
	padding-right: 40px;
}


/* layout */

.full-width
{
	width: 800px;
	float: left;
	padding: 15px 0 0 85px;
}

.one-half
{
	width: 470px;
	float: left;
	padding: 15px 0 0 85px;
}

.one-fourth
{
	width: 250px;
	float: left;
	padding: 15px 0 0 27px;
}

.divider 
{
	width: 100%;
	height: 1px;
	background: #e3e3e3;
	clear: both;
	display: block;
	overflow: visible;
	margin-top: 30px;
	margin-bottom: 30px;
}


/* footer */

#footer-wrapper
{
	width: 940px;
	float: left;
	background-image: url(Images/hydrosonic-footer.png);
}

.footer-one-half
{
	width: 450px;
	float: left;
	padding: 220px 0 35px 85px;
}

.footer-one-fourth
{
	width: 250px;
	float: left;
	padding: 220px 0 35px 85px;
}

.baseline,
.baseline a
{
	font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	line-height: 18px;
}

.baseline a
{
	text-decoration:underline;
}


/* typography classes */

.faq
{
	font: 13px 'Droid Sans', Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#414042;
	line-height: 18px;
	padding: 0 18px 0 0;
	margin: 8px 0 10px 0;
}

.display 
{	
	font:26px 'Dosis', Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #00AEEF;
	line-height: 32px;
}

.gallery 
{	
	font:11px 'Droid Sans', Arial, Helvetica, sans-serif;
	color:#414042;
	line-height: 19px;
	padding-right: 18px;
}

.gallery-head 
{	
	font:11px 'Droid Sans', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: capitalize;
	color:#414042;
	line-height: 19px;
	padding-right: 70px;
}


/* image classes */

.main-img
{
	width: 380px;
	float: right;
	padding: 0;
	margin: 0;
}

.gallery-item
{
	padding-right: 15px;
}

.quote
{
	float: right;
	margin-top: 50px;
	margin-right: 50px;
}
